/* <style type="text/css"> */


body {
	background-color: #ffffff;
	color: #003300;
	line-height: 1.4;
	font-size: 16px;
	font-family: PT Sans;
	font-weight: 400;
}

.container-header {
  background-color: #fff;
  background-image: none;
}

.container-below-top {
  color: #030;
}

.container-header .container-nav {
  background-color: #041;
  padding: 0;
}

a {
	color: #009933;
}

.metismenu.mod-menu .mm-collapse {
  background-color: #041;
}

a:hover, a:focus, a:active, li:hover, li:focus, li:active, li.level-2:hover, li.level-2:focus, li.level-2:active {
	color: #ffee99;
}

li.level-2 > a, a.level-2 {
color: #fff;
}

/* common style */
h1, h2, h3, h4, h5, h6 {
	font-family: PT Serif;
}

/* JOOMLA STYLE
--------------------------------------- */
h2.item-title,
.item-title h2,
.item-page .page-header h2 {
	font-family: PT Serif;
}


.items-row .item {
	font-size: 16px;
}


-------------
p {text-align: justify;}
h1 {font-size: 1.3em;}
h2 {font-size: 1.3em;}
.klein {font-size: 0.8em;}
.gross {font-size: 1.4em;}
.mittig {text-align: center;}
.divmittig {margin: 0 auto;}
.fluchtsatz {text-align: left;}
.rechts {float: right; margin-left: 0.6em !important;}
.links {float: left; margin-right: 0.6em !important;}
.m30 {max-width: 30%;}
.m50 {max-width: 50%;}
.m80 {max-width: 70%;}
#header {padding: 0;}
.logo {display: none;}
.top-sl .container { padding: 10px 0;}
.mainbody-inner {padding-bottom: 10px;  padding-top: 10px;}
.mainbody-inner a {text-decoration: underline;}
.card-header {color: #fc0; font-size: 1.1em; letter-spacing: normal; margin: 0 0 16px; padding-top: 5px; text-transform: none; font-weight: bold; text-align: center; background-color: #041;}
div.columes-2 {col: 6}
.sidebar-inner {font-size: 1em;}
.bot-sl {background-color: #041; color: #fc0;; text-transform: none;}
.bot-sl .ja-module .module-title {color: #fc0; text-transform: none; font-size: 1.3em;}
.bot-sl .ja-module .nav > li > a {color: #fff; font-weight: bold;}
.bot-sl .ja-module .nav > li > a:hover, .bot-sl .ja-module .nav > li > a:active {color: #fc0;}
#mainnav .nav > li > a, #mainnav .nav > li > .separator {text-transform: none; font-size: 1.1em;}
.gelbbox {background-color: #fc0; color: #030;}
.aufhebung {clear: both;}
.cb_template.cbRegistrationCanvas .cbRegistrationHeader * {color: #fc0 !important; text-shadow: -1px -1px 0 #321, 1px -1px 0 #321, -1px 1px 0 #321, 1px 1px 0 #321; text-align: center;}
#form-login-register a, #form-login-forgot a {color: #fc0}
.sourcecoast .btn-primary {background-color: #fc0; background-image: none; background-repeat: no-repeat;}
.sclogin-modal-links a.btn-primary {color: #030;}
.sourcecoast .btn-primary:hover, .sourcecoast .btn-primary:focus, .sourcecoast .btn-primary:active, .sourcecoast .btn-primary.active, .sourcecoast .btn-primary.disabled, .sourcecoast .btn-primary[disabled] {background-color: #fc0;}
.sclogin {padding-top: 10px;}
.btn-primary {background-color: #fc0; background-image: none; background-repeat: no-repeat; border-color: #fc0; color: #030;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {background-color: #fc0; color: #fff;}
.osdonate-form {margin: 0 0 -1em 0;}
.rot {color: #a52019;}
.spendenbox {border: 1px solid #393; background-color: #efe; padding: 5px;}
.evofrontpage-default .evofp-table-cell p {font-size: 100%;
    font-weight: normal; color: #363;}
.container-footer {color: #fff; background-color: #041; background-image: none;}
/*</style>*/